
Member Nodes - Task #5788

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

IARC: Registration in environment (production)

2014-07-17 20:54 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify that Log Records can be accessed only as allowed by the MN policy.

Subtasks:

Task # 5790: IARC: SSL Certificates Closed

  Task # 5791: IARC: Generate client certificate. Closed

  Task # 5792: IARC: Verify successful installation of client side certificate Closed

  Task # 5793: IARC: Verify successful installation of server side certificate Closed

Task # 5794: IARC: Register MN Closed

  Task # 5795: IARC: Set up Node document Closed

  Task # 5796: IARC: Set the node status to approved (start synchronization) Closed

Task # 5797: IARC: Synchronization Closed

  Task # 5798: IARC: Set up synchronization of the MN Closed

Task # 5799: IARC: Content Review Closed

Task # 5811: IARC: Authentication and Authorization Closed

  Task # 5812: IARC: Science Data access Closed

  Task # 5813: IARC: Science Metadata access Closed

  Task # 5814: IARC: Log record access Closed

Task # 5815: IARC: Replication testing (if Tier 4) Closed

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-03-06 17:14 - Laura Moyers

- Status changed from New to In Progress

- Estimated time set to 0.00

- % Done changed from 0 to 30

- Subject changed from IARC: Registration in environment to IARC: Registration in environment (production)

#4 - 2015-05-11 21:58 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
